Bug 608791 - Apply package review feedback to evolution-data-server
Apply package review feedback to evolution-data-server
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: evolution-data-server (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Matthew Barnes
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-28 12:58 EDT by Matthew Barnes
Modified: 2011-02-01 10:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-01 10:14:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Barnes 2010-06-28 12:58:27 EDT
From package wrangler review:
https://pkgdb.lab.eng.bos.redhat.com/pkg/packages/reviews/5424/

2010-04-13 09:16:29 stransky
- can you please comment the patches?
Comment 1 RHEL Product and Program Management 2010-06-28 13:02:59 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 RHEL Product and Program Management 2010-07-15 10:30:59 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release. It has
been denied for the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 4 Matthew Barnes 2011-02-01 10:14:41 EST
I don't remember what this was about now.  All patches in the spec file are already commented with a Bugzilla reference.  Closing this as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.